import { Component } from '@angular/core';
import { Location } from '@angular/common'


@Component({
  selector: 'app-story-details',
  templateUrl: './story-details.page.html',
  styleUrls: ['./story-details.page.scss'],
})
export class StoryDetailsPage  {

  constructor(private location: Location) { }  

  back() {
    this.location.back()
  }

}
